html, body {
    background: #000;
    font-family: "Zalando Sans Expanded", sans-serif;
}

@keyframes textAnimation {
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-content: center;
    height: 100vh;
}

h1, h2, h3 {
    text-align: center;
    color: #FFF;
    margin: 0 auto;
    cursor: default;
}

h1 {
    -webkit-animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 0.5s;
    animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 0.5s;
}

h2 {
    text-transform: uppercase;
    -webkit-animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 0.75s;
    animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 0.75s;
}

h3 {
    -webkit-animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 1.25s;
    animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 1.25s;
}

.contact {
    display: block;
    width: 100%;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-weight: 300;
    -webkit-animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 1.5s;
    animation: textAnimation 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 1.5s;
}

.contact:hover {
    color: #4400ff;
}

@media (max-width: 1280px) {
    h1 {
        font-size: 64px;
    }

    h2 {
        font-size: 21px;
    }

    h3 {
        font-size: 14px;
    }

    .contact {
        font-size: 14px;
    }
}

@media (min-width: 1281px) {
    header {
        padding-top: 100px;
    }

    h1 {
        font-size: 120px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 21px;
    }

    .contact {
        font-size: 21px;
    }
}
